[arch-commits] Commit in wine/repos (extra-i686 extra-i686/PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Fri Jun 19 18:31:39 EDT 2009


    Date: Friday, June 19, 2009 @ 18:31:39
  Author: giovanni
Revision: 43136

Merged revisions 43135 via svnmerge from 
svn+ssh://archlinux.org/srv/svn-packages/wine/trunk

........
  r43135 | giovanni | 2009-06-19 15:31:00 -0700 (ven, 19 giu 2009) | 2 lines
  
  upgpkg: wine 1.1.24-1
      New version 1.1.24
........

Modified:
  wine/repos/extra-i686/	(properties)
  wine/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   16 +++++++++-------
 1 file changed, 9 insertions(+), 7 deletions(-)


Property changes on: wine/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /wine/trunk:1-41978
   + /wine/trunk:1-43135

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-06-19 22:31:00 UTC (rev 43135)
+++ extra-i686/PKGBUILD	2009-06-19 22:31:39 UTC (rev 43136)
@@ -1,7 +1,7 @@
 # $Id$
 # Maintainer: Eduardo Romero <eduardo at archlinux.org>
 pkgname=wine
-pkgver=1.1.23
+pkgver=1.1.24
 pkgrel=1
 pkgdesc="A compatibility layer for running Windows programs"
 url="http://www.winehq.com"
@@ -13,14 +13,16 @@
              'libxinerama' 'esound' 'giflib' 'ncurses' 'libxcomposite' 'samba' \
              'libxpm' 'libxmu' 'libxxf86vm' 'perl' 'libxml2')
 optdepends=("cups" "sane" "libgphoto2" "alsa-lib" "giflib" "libpng")
-source=(http://downloads.sourceforge.net/wine/wine-$pkgver.tar.bz2)
-md5sums=('2a588487d4553a01db8326c7db710da2')
+source=(http://downloads.sourceforge.net/${pkgname}/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('b695d6c0e9484c34d5a86fd05378b39d')
 
 build() {
-  cd $srcdir/$pkgname-$pkgver
-  ./configure --prefix=/usr --sysconfdir=/etc --with-x
+  cd ${srcdir}/${pkgname}-${pkgver}
+  ./configure --prefix=/usr \
+              --sysconfdir=/etc \
+	      --with-x
   make depend || return 1
   make || return 1
-  make prefix=$pkgdir/usr install || return 1
-  mkdir -p $pkgdir/etc/wine
+  make prefix=${pkgdir}/usr install || return 1
+  mkdir -p ${pkgdir}/etc/wine
 }



More information about the arch-commits mailing list